Cordova plugin publish issue
Question

HI 


I'm getting following error when I want to generate mobile app builds.


Build failed with the following error: Error installing Cordova plugin: pushwoosh-cordova-plugin. Due to security concerns, the required dependency for the '/var/lib/builder/builds/53de1e46-85ef-414e-82b8-7808afee4dc1/source/platforms/platforms.json' node module in a plugin hook was missing. For more details, check the product documentation on how to ensure your plugins node dependencies.


Anyone can help me with solving this issue?

Hi,

At this moment, you can only change the MABS version that generates the mobile app (from 7.0 to 6.3). This can be done on Service Center (Factory - Applications - Your app - Tab Distribute - Configure in Android settings).

Kind regards, David.


Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.